﻿

div.poem, div.article, div#poetwrapper div.biography, div#articlewrapper div.biography, p, h1, h2, h3, span.author, div#articlewrapper h2 {
    color: #000;
}


div#sidebar .widget.tout p,
div#sidebar .widget.tout a.title,
div#sidebar .widget.tout span.slug,
div#sidebar .widget.tout span.author,
div#sidebar .widget.tout div.issueimage {
	display: block;
	margin: 0 0 8px 0;
	padding: 0;
}


div#sidebar div.widget ul.linklist.title li span.author,
div#sidebar div.widget div.linklist.title p span.author {
	display: block;
	margin: 0 0 12px 0;
	line-height: 16px;
}


span.author,
div.author {
	text-transform: uppercase;
	color: #4d493f;
	display: inline-block;
	letter-spacing: 0.05em;
}


span.author a,
div.author a { color: #043d6e; }


span.author a:hover,
div.author a:hover { color: #000; }


div.author { font: normal 12px Arial; }


body.index div#home-middle span.author {
	letter-spacing: 0.05em;
	width: 150px;
}


body.index div#home-footer div#col3 span.author { margin: 0 0 17px 0; }


body.magazine.comment div.author {
	clear: both;
	margin: 5px 0 0 0;
	display: block;
}


body.poem-poet.poem span.author span.birthyear {
	display: none;
}


ul.list li span.author {
	display: block;
	font: normal 12px Arial;
}


body.magazine.guide ul.list li span.author {
	margin-top: 3px;
}


div#search-results span.slug,
div#search-results a.title,
div#search-results span.title,
div#search-results span.author { margin: 0 0 3px 0; display: inline-block; }


div#lab-top div.featured span.author { margin-top: 4px; }


body.magazine div#lower span.author { display: block; margin-top: 5px; }


body.magazine div#featured span.author {
	display: block;
	margin: 6px 0 0 0;
}


span.author.temppad {
	margin-left: 61px;
	margin-bottom: 3px;
}


div#tree span.author{
	color: #505050;
	text-transform: uppercase;
	display: inline-block;
	letter-spacing: 0.05em;
}


body.lab.articles div#articlelist div.item span.author { margin: 0 0 3px 0; }


body.articles div#articlelist div.item span.author { font: normal 12px Arial; }


body.favorites span.author {
	color: #505050;
	letter-spacing: 0.04em;
}

div.tab-content span.author {
	display: block;
}


body.bestsellers div#footer-columns div.column span.author { display: inline-block; padding: 3px 0; }


table#bestsellerlists td span.author { display: block; }

div#childrens-top div.newbookRight p.author { margin-bottom: 8px; }


div#childrens-footer div#col1.column p.author {
	font-size: 12px;
	font-family: arial;
	text-transform: uppercase;
	color: #4d493f;
	margin-bottom: 6px;
	padding-bottom: 0;
}


div#childrens-laureate-footer div#col1.column p.author {
	font-size: 12px;
	font-family: arial;
	text-transform: uppercase;
	color: #4d493f;
	margin-bottom: 6px;
	padding-bottom: 0;
}


div.laureate-bioRight p.author {
	color: #4d493f;
	font-family: arial;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 8px;
}


div.bookpickRight p.author {
	font-family: arial;
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 8px;
}


.widget-container #cntctfrm_contact_form input.text, 
.widget-container #cntctfrm_contact_form textarea, 
.widget-container #cntctfrm_contact_message, 
.widget-container #cntctfrm_contact_name, 
.widget-container #cntctfrm_contact_email, 
.widget-container #cntctfrm_contact_subject,
.textwidget #cntctfrm_contact_form input.text,
.textwidget #cntctfrm_contact_form textarea, 
.textwidget #cntctfrm_contact_message, 
.textwidgetr #cntctfrm_contact_name, 
.textwidget #cntctfrm_contact_email, 
.textwidget #cntctfrm_contact_subject{
    width: 200px !important;
}


#headerbar{
	margin-bottom: 0px;
}


#headerbar-r{
	margin-top: 10px;
}

#headerbar-r .module{
	clear:both;
	margin-bottom:8px;
	margin-top: 0px;
}


#headerbar .module{
	max-width: none;
}


#toolbar,
#headerbar { margin-bottom: 15px; }


#headerbar-r .searchbox {display:none;}

	#headerbar, #menubar {display:none;}



.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}


.clearfix:before,.clearfix:after{content:"";display:table}




#navigation-container{float: none; clear: both; }

#navigation-container.expanded{position: static;}


	
	
	.expanded #menu-drop-button{display: block;}

	.expanded ul#nav{display: none; position: static; width: auto; top: auto; background: #fff; border: 3px solid #DEDBCA; border-radius: 6px; font-size: 12px;}

	.expanded ul#nav li{float: none; margin: 0; border-bottom: 1px solid #DEDBCA;}

	.expanded ul#nav li a{padding: 5px !important; color: #000; margin: 3px; border-radius: 3px;}

	.expanded ul#nav li a:hover{background: #000; color: #fff;}

	.expanded ul#nav ul.sub-menu, .expanded ul#nav .children{display: block !important; visibility: visible !important; width: auto; margin: 0 5px 5px; position: static; background: #fff; border: 1px solid #DEDBCA;}

	.expanded ul#nav ul.sub-menu li, .expanded ul#nav .children li{width: auto; border-bottom: 1px solid #DEDBCA;}

	.expanded ul#nav ul.sub-menu li:last-child, .expanded ul#nav .children li:last-child{border-bottom: none;}

	.expanded ul#nav li:first-child{margin-left: 0;}

		.expanded ul#nav ul.sub-menu ul, .expanded ul#nav .children ul{top: -5px; left: -270px;}

		.expanded ul#nav ul.sub-menu li a, .expanded ul#nav .children li a{float: none; display: block; padding: 6px 8px; margin: 3px; color: #000; border-radius: 3px;}

		.expanded ul#nav ul.sub-menu li a:hover, .expanded ul#nav .children li a:hover{background: #000; color: #fff;}
